Subject: Summer Reception, II
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 4 Jul 2000 16:28:00 -0700 (PDT)

The summer reception has been scheduled at Jalapeno's (same as last
year), 2702 Kirby Drive (just south of Westheimer), 713-524-1668 for
July 26 from 5:30 to 8 pm. I should be receiving the menu options
this week.

Have any of you received sponsorship pledges from your companies? If
you have, please let me know the company and the amount. We still
need some so that we won't have to dip into the reserves. Please also
try asking your classmates who work in Houston about their companies
sponsoring this event. I am also trying at my end.

If you need to reach me: home: 281-218-6598, cell: 713-703-4312

Thanks for your help,

Glenn.

>Hello all!
>
>I am Glenn Sprenger, one of the co-chairs of the Houston Graduate
>Business Network chapter. Arrion forwarded your names to me as
>students who are willing to help with the summer reception.
>
>If you are still interested, please let me know. Also include any
>ideas you have about the reception.
>
>Last year we held it at Jalapenos Mexican restaurant on Kirby just
>south of Westheimer. It worked really well, but I am open to new
>suggestions.
>
>As far as a date, I was thinking of Wednesday, July 26. This is 3
>weeks before orientation so new students should still be in Houston
>and not in Austin yet.
>
>We also would like to get sponsors - more than one is NOT a problem.
>This reception provides companies an excellent opportunity to
>introduce themselves FIRST to MBA's entering the program, as well as
>stay in touch with MBA alumni.  Please contact your internship
>companies and see if they would be interested in being a sponsor
>this year. We will gladly accept any amount offered, but you might
>want to start at $1000. We can provide them space to hang a banner
>and set out brochures explaining their company. Their company
>representatives will also be invited to socialize at the event.
>
>I am looking forward to meeting all of you individually. I may be
>contacted via email or at 281-218-6598. Please respond soon if you
>are interested.
>
>Thank you for your help,
>
>Glenn.